body {
  background-color: #FFFFFF;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica;
}

#body {
  margin: 0 auto;
  position: relative;
  
}

#header {
  font-size: 40px;
  font-weight: bold;
  top: 20px;
  text-align: center;
  
}

.legend {
  position: absolute;
  top: 0px;
  right: 0;
  width: 330px;
  font-size: 11px;
  color: #000;
}

.node {
  cursor: pointer;
  text-decoration: none;
}

.node circle {
  cursor: pointer;
  fill: #000;
  stroke: grey;
  stroke-width: 1.5px;
}

.node text {
  font-size: 12px;
  text-decoration: none;
  cursor: pointer;
  fill: rgb(255, 255, 255);
}

path.link {
  fill: none;
  stroke: #000;
  stroke-width: 1px;
}
